/*** line 25-26 changed and line 116-119 added to center content | 11.08.14 ***/

.inspiHeadline {
  text-align: center;
  width: 1010px;
  background-color:#999999;
  height:44px;
}

.inspiHeadline h2{
  color: #ffffff;
  font-family: Arimo;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 4px;
  line-height: 18px;
  text-transform: uppercase;
  margin-top:12px;
  background: transparent; /*headline fix shop*/
  padding: 0px; /*headline fix shop*/
}

.inspiHeadStage{
  height:400px;
  width:1005px;
  margin-left:5px
}

.inspiMainTeaser{
  width:332px;
  height:400px;
}

.inspiMiddleMainTeaser{
  width:332px;
  height:203px;
  text-decoration:none !important;
}

.inspiSmallMainTeaser{
  width:332px;
  height:195px;
  text-decoration:none !important;
}

.inspiBigMainTeaser{
  width:332px;
  height:400px;
  text-decoration:none !important;
}

.devTop{
  margin-top:2px;
}

.devBottom{
  margin-bottom:2px;
}


.devRight{
  margin-right:2px;
}

.inspiSliderBoxBig {
  height: 400px;
  width: 332px;
  overflow:hidden;
}

.inspiSubHead {
  background-color: #999999;
  height: 44px;
  text-align: center;
  width: 1010px;
  position: fixed;
  bottom:0px;
  left:auto;
  display: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9; 
  cursor: pointer;
}

inspiSubHead:hover{
  text-decoration: none;
}



.inspiAnkerCont.pointer{
  margin-top:17px;
  text-decoration:none;
}


.inspiAnkerCont span{
  color: #ffffff;
  font-family: Arimo;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 12px;
  text-transform: uppercase;
}


.inspiAnkerCont img{
  margin:0px 0px 2px 7px;
}


#inspiBlogStage{
    margin-left: 5px;
    width: 1005px;
}

#inspiLeftBlog{
  width:332px;
  height:100%;
  overflow:hidden;
}

#inspiRightBlog{
  width:666px;
  height:100%;
  overflow:hidden;
}

.inspiSmallWidth{
  width:302px;
}


.inspiBigWidth{
  width:651px;
}

.inspiBigEntry .inspiTextClose, .inspiSmallEntry .inspiTextClose{
  text-align:right;
  width:100%;  
  border-bottom:2px solid #f3f3f3;
  margin-top:20px;
  margin-bottom:20px;
}

.inspiCloseCont.pointer{
  margin:0px 15px 2px 0px;
  text-decoration:none;
  /*height:10px;*/
}

.inspiBlogText .inspiAutor{
  display:block;
  margin-top:10px;
  color:#999999;
}

.inspiCloseWord{
  color: #999999;
  font-family: Arimo;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 10px;
  text-transform: uppercase;
}

.inspiCloseCont .iconFont{
  color:#999999;
  text-decoration:none;
}

.inspiCloseCont.pointer:hover{
  text-decoration:none;
}


.inspiTextCp{
  text-align:right;
}

.inspiTextCp span{
  margin:9px 8px 0 0;
  color: #999999;
  font-family: Arimo;
  font-size: 8px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 8px;
  text-transform: uppercase;
}

.inspiTextCat{
  color: #333333;
  font-family: Arimo;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 12px;
  text-transform: uppercase;
  margin-top:6px;
}

.inspiBlogContent{
  height:143px;
  overflow:hidden;
}

.inspiTextDivider{
  height:30px;
}

.inspiBlogText{
  margin:0 15px 0 15px;
}


.inspiBlogText h2{
  color: #333333;
  font-family: Arimo;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 20px;
  text-transform: uppercase;
  margin:4px 0 16px 0;
  background: transparent; /*headline fix shop*/
  padding: 0px; /*headline fix shop*/
}

.inspiBlogText p,
.inspiBlogText a,
.inspiBlogText i,
.inspiBlogText b{
  color: #333333;
  font-family: times new roman;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 24px;
}

.inspiBlogText p{
  margin-bottom:12px;
}

.inspiBlogText i{
    font-style:italic;
}

.inspiBlogText b{
  font-weight:bold;
}

.inspiBlogText h3{
  color: #333333;
  font-family: times new roman;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 24px;
  margin:12px 0 0 0;
  background: transparent; /*headline fix shop*/
  padding: 0px; /*headline fix shop*/
}

.inspiPicSliderBox h3, .inspiTwoProducts h3, .inspiTopseller h3{
  color: #333333;
  font-family: times new roman;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 24px;
  margin:9px 0 3px 15px;
  background: transparent; /*headline fix shop*/
  padding: 0px; /*headline fix shop*/
}

.inspiGalleryPlus{
  top:10px;
  right:10px;
}
.inspiPicSliderBox{
  height:219px;
  width:666px;
  overflow:hidden;
  margin-top:9px;
}

.inspiSliderNaviLeft{
  height:34px;
  width:24px;
  left:0px;
  top:7px;
}

.inspiSliderNaviLeft img{
  top:0px;
  left:15px;
  position:relative;
}

.inspiSliderNaviRight{
  height:34px;
  width:24px;
  right:0px;
  top:7px;
}

.inspiSliderNaviRight img{
  top:0px;
  left:0px;
  position:relative;
}

.sliderNavi{
  height:34px;
  width:666px;
  background-color:#f3f3f3;
}

.sliderBullet .slideBulletActive{
  color:#797979;
}

.sliderBullet span{
  color:#acacac;
  margin-top:5px;
}

.inspiTopCtaCont{
  bottom:-34px;
  left:0px;
}

.triangle{
  width:332px;
  height:231px;
  bottom:0px;
  left:0px;
}


.inspiTopCtaCont .inspiTopCtaWord{
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.inspiTopCtaCont .iconFont{
  margin:0px;
}

.inspiTopCtaCont{
  padding-top:7px;
  text-align:center;
  height:27px;
  width:332px;
  background-image: url(//a1276.ztat.net/lpo/zalando/insp/inspiration_hub/global/onepx_70opacity.png);
  background-repeat: repeat;
  
}

.inspiTopCtaCont.cta:hover{
 	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0; 
}

.inspiSliderTextbox{
 bottom:0px;
 left:0px;
 text-decoration:none !important;
}

.inspiTriangleText{
  text-align:right;
  bottom:28px;
  right:17px;
}

.inspiTriangleText span{
  color: #ffffff;
  font-family: Arimo;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 21px;
  text-transform: uppercase;
}


.inspiPagesCont{
  height:44px;
  width:1010px;
  text-align:center;
}

.inspiPages span{
  color: #acacac;
  font-family: Arimo;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 13px;
  text-transform: uppercase;
  padding:0px 11px 0px 13px;
  border-right:2px solid #cccccc;
}

.inspiPages{
  width:250px;
  height:px;
  margin-top:15px;
}

.inspiPages .inspiPageActive{
  color:#333333;
}

.inspiPageNaviLeft{
  height:44px;
  width:24px;
}

.inspiPageNaviLeft img{
  top:12px;
  left:15px;
  position:relative;
}

.inspiPageNaviRight{
  height:44px;
  width:24px;
}

.inspiPageNaviRight img{
  top:12px;
  right:15px;
  position:relative;
}

.inspiTopseller{
  width:332px;
  height:396px;
  text-align:left;
  margin-top:30px;
}
 *+html .inspiTopseller{
  margin-top:0px;
 }

.inspiTopsellerDouble{
  width:333px;
  height:336px;
  text-align:center;
}

.inspiTopseller .dayTop {
  border:2px solid #f3f3f3;
  width:328px;
  height:332px;
  margin:0px;
  
}

.inspiTopsellerDouble .dayTop {
  border:2px solid #f3f3f3;
  width:330px;
  height:332px;
  margin:0px;
  
}

.leftBorder .dayTop{
  border-left:1px solid #f3f3f3;
}

.rightBorder .dayTop{
  border-right:1px solid #f3f3f3;
}

.inspiTopseller .dayTop ul, .inspiTopsellerDouble .dayTop ul{
    margin:0px;
}

.inspiTopseller .dayTop li, .inspiTopsellerDouble .dayTop li{
  width:100%;
}


.inspiTopseller .dayTop h3, .inspiTopsellerDouble .dayTop h3{
  display:none;
  
}

.inspiTopseller .productBox{
  display:block;
  width:328px;
}

.inspiTopsellerDouble .productBox{
  display:block;
  width:330px;
}


.inspiTopseller .imageBox{
  margin-bottom:20px;
  width:328px;
  height:230px;
  padding-top:30px;
}

.inspiTopsellerDouble .imageBox{
  margin-bottom:20px;
  width:330px;
  height:230px;
  padding-top:30px;
}


.inspiShopNow{
  width:142px;
  height:17px;
  border:1px solid #e6e6e6;
  top: 20px; 
  left:20px;
}

.inspiShopNow span{
  width:123px;
  color: #333333;
  font-family: Arimo;
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 10px;
  text-transform: uppercase;
  margin-top:3px;
}

.inspiTwoProducts{
  width:666px;
  height:396px;
  margin-top:30px;
}

*+html .inspiTwoProducts{
  margin-top:0px;
}

.inspiDot{
  width:351px;
  margin-top:15px;
}

.inspiDot span{
  color: #cccccc;
  font-family: Arimo;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 5px;
  line-height: 13px;
  text-transform: uppercase;
}

#content .cleaner {
  height:0px;
}

.modalImgOpen .closeButton{
    cursor: pointer;
    float: right;
    font-size: 30px;    
    margin-right: 7px;
    margin-top: 7px;      
    
}

.modalImgOpen .closeButton:hover{  
    text-decoration: none;    
}
